declare interface TimeBase {
  ns: number;
  us: number;
  ms: number;
  second: number;
  minute: number;
  hour: number;
  day: number;
  week: number;
  month: (m: any, y: any) => number;
  year: (y: any) => number;
}

export function base(second?: number): TimeBase;
export declare const base_s: TimeBase;
export declare const base_ms: TimeBase;
export declare const base_us: TimeBase;
export declare const base_ns: TimeBase;
